import { createApp } from "vue";
import { createPinia } from "pinia";
import App from "./App.vue";
import router from "./router";
import "./global.less";
import VueGridLayout from "vue-grid-layout"; // 引入layout

const app = createApp(App);

app.use(VueGridLayout);
app.use(createPinia());
app.use(router);

app.mount("#app");
