import { createRouter, createWebHistory } from 'vue-router';
import { titleGuard } from './guards';
import routeList from './routes';

const router = createRouter({
  history: createWebHistory(''),
  routes: routeList,
});

// 全局前置守卫
router.beforeEach(titleGuard);

export default router;
